[netcdf-hdf] configure: error: Can't find or link to the hdf5 high-level. Use --disable-netcdf-4, or see config.log for errors.

  • To: netcdfgroup@xxxxxxxxxxxxxxxx
  • Subject: [netcdf-hdf] configure: error: Can't find or link to the hdf5 high-level. Use --disable-netcdf-4, or see config.log for errors.
  • From: Syed Ahsan Ali Bokhari <ahsan.pmd@xxxxxxxxx>
  • Date: Wed, 12 Dec 2012 09:39:46 +0500
i am trying to install netcdf-4.2.1.1 with netcdf4 support but the above
mentioned error appears. I have already built hdf5 and its libraries are
present iin /usr/local/lib.
I used the following command to configure.

 CPPFLAGS=-I/usr/local/include LDFLAGS=-L/usr/local/lib ./configure
--prefix=/usr/local


Please advice!

Ahsan